Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.scala-ide.sdt.feature.feature.group,4.7.1.v-2_12-201711300949-31d47eb
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Scala IDE for Eclipse 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.feature.feature.group 4.7.1.v-2_12-201711300949-31d47eb) Missing requirement: Scala Plugin 4.7.0.v-2_12-201709291352-71a28d0 (org.scala-ide.sdt.core 4.7.0.v-2_12-201709291352-71a28d0) requires 'bundle org.eclipse.jdt.core [3.10.0,4.0.0)' but it could not be found Missing requirement: Scala Plugin 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.core 4.7.1.v-2_12-201711300949-31d47eb) requires 'bundle org.eclipse.jdt.core [3.10.0,4.0.0)' but it could not be found Cannot satisfy dependency: From: Scala Debug Plugin 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.debug 4.7.1.v-2_12-201711300949-31d47eb) To: package org.scalaide.util 0.0.0 Cannot satisfy dependency: From: Scala IDE for Eclipse 4.7.1.v-2_12-201711300949-31d47eb (org.scala-ide.sdt.feature.feature.group 4.7.1.v-2_12-201711300949-31d47eb) To: org.scala-ide.sdt.debug [4.7.1.v-2_12-201711300949-31d47eb]